Subject: [Pana] Re: feedback

From: Mohan Parthasarathy <[email-masked]>
Date: Tue, 29 Aug 2006 11:55:46 -0700 (PDT)

Alper,

I have one comment. This document describes the options for discovering the PAA
through DHCP. But it is not obvious why the client is doing DHCP in the first place.
If you read the PANA protocol document, this is what i find :

- In introduction, there is a reference to IP address configuration component
- In section 4.3, there is a reference to this draft but it does not still tell why the client
  is doing DHCP 
- In Appendix A, the IP address configuration talks about DHCP but does not have
  a reference to this document.
- There is already DHCP option for configuring POPA in pana protocol document

This document should contain text about when the client does DHCP and for what,
so that people get some context. Otherwise, it can be confusing..

Otherwise, the document looks good.

-mohan

-----Original Message-----
From: Alper Yegin [mailto:[email-masked]] 
Sent: Tuesday, August 22, 2006 10:40 PM
To: [email-masked]'
Cc: 'Stig Venaas'; 'Ralph Droms'
Subject: PANA WG Last Call on "DHCP options for PANA Authentication Agents"

This message announces a PANA WG Last Call on "DHCP options for PANA
Authentication Agents" <draft-ietf-dhc-paa-option-03.txt>.  The last
call will conclude at 1700EDT on Fri, 2006-09-01.

Note that there is a parallel WG last call on this document in the
DHC WG.  Discussion may take place on either PANA or DHC lists, and
will be coordinated as needed by the WG chairs.

Please respond to this WG last call.  If you support acceptance of the
document without change, respond with a simple acknowledgment, so that
support for the document can be assessed.  Lack of discussion does not
represent positive support.  If there is no expression of support for
acceptance during the WG last call, the document will not be advanced
to the IESG.

draft-ietf-dhc-paa-option-03.txt defines DHCPv4 and DHCPv6 options
that allow a PANA client (PaC) to discover PANA Authentication Agents
(PAA).  This draft is available as
http://www.ietf.org/internet-drafts/draft-ietf-dhc-paa-option-03.txt

- Chairs

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana